.instance-parent3 {
    /* position: absolute; */
    top: 5161px;
    left: 249px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 88px;
    font-size: 20px;
    color: #000;
}

.services-parent {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    gap: 24px;
}

.services-icon {
    width: 80px;
    position: relative;
    height: 80px;
}


.free-and-fast-delivery-parent {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    gap: 8px;
}

.free-and-fast {
    position: relative;
    line-height: 28px;
    font-weight: 600;
}

.friendly-247-customer {
    position: relative;
    font-size: 14px;
    line-height: 21px;
}

.services-parent {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    gap: 24px;
}


.free-delivery-for {
    position: relative;
    font-size: 14px;
    line-height: 21px;
    text-align: center;
}



.footer {
    width: 100%;
    position: relative;
    background-color: #000;
    /* height: 440px; */
    overflow: hidden;
    text-align: left;
    font-size: 16px;
    color: #fff;
    font-family: Poppins;
}

.gradient-custom-3 {
    /* fallback for old browsers */
    background: #84fab0;
    
    /* Chrome 10-25, Safari 5.1-6 */
    background: -webkit-linear-gradient(to right, rgba(132, 250, 176, 0.5), rgba(143, 211, 244, 0.5));
    
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    background: linear-gradient(to right, rgba(132, 250, 176, 0.5), rgba(143, 211, 244, 0.5))
    }
    .gradient-custom-4 {
    /* fallback for old browsers */
    background: #84fab0;
    
    /* Chrome 10-25, Safari 5.1-6 */
    background: -webkit-linear-gradient(to right, rgba(132, 250, 176, 1), rgba(143, 211, 244, 1));
    
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    background: linear-gradient(to right, rgba(132, 250, 176, 1), rgba(143, 211, 244, 1))
    }